<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="server" />
        <module name="hystrix" />
        <module name="third" />
        <module name="adminserver" />
        <module name="zuul" />
        <module name="feign" />
        <module name="config" />
        <module name="rabbitmq" />
        <module name="first" />
        <module name="second" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="adminserver" target="11" />
      <module name="alternative" target="11" />
      <module name="config" target="11" />
      <module name="feign" target="11" />
      <module name="first" target="1.8" />
      <module name="hystrix" target="11" />
      <module name="rabbitmq" target="11" />
      <module name="second" target="11" />
      <module name="server" target="11" />
      <module name="third" target="11" />
      <module name="turbine" target="11" />
      <module name="zuul" target="1.8" />
    </bytecodeTargetLevel>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="adminserver" options="-parameters" />
      <module name="alternative" options="-parameters" />
      <module name="config" options="-parameters" />
      <module name="feign" options="-parameters" />
      <module name="first" options="-parameters" />
      <module name="hystrix" options="-parameters" />
      <module name="rabbitmq" options="-parameters" />
      <module name="second" options="-parameters" />
      <module name="server" options="-parameters" />
      <module name="third" options="-parameters" />
      <module name="turbine" options="-parameters" />
      <module name="zuul" options="-parameters" />
    </option>
  </component>
</project>